﻿body{ background: #f5f5f5; }
.bodybg1{ background: #f0f0f0; }
.bodytxt{ font-family: "微软雅黑"; border-style: none; background: none; }
.bodybtn{ font-family: "微软雅黑"; border-style: none; cursor: pointer; background: none; }
.bodycor1{ color: #d7000f; }
.texthide{ overflow: hidden; text-overflow: ellipsis; white-space: normal; }
/*弹出*/
.in-tan-fixed{ padding: 0rem .24rem; display: block; overflow-x: hidden; overflow-y: auto; background: #00162d; border-top: 1px solid rgba(255,255,255,.2); position: fixed; z-index: 1005; left: 0rem; top: 1rem; right: 0rem; bottom: 0rem; }
.in-tan-so{ padding-left: .18rem; margin-right: 1.62rem; display: block; position: relative; z-index: 1; background: #fff; height: .64rem; border: 1px solid #d0d0d0; border-radius: .07rem; }
.in-tan-sobtn{ width: 1.5rem; height: .64rem; line-height: .64rem; text-align: center; display: block; position: absolute; z-index: 1; right: -1.62rem; top: -.01rem; border-radius: .07rem; background: #007cd7; }
.in-tan-search{ color: #fff; width: .32rem; height: .32rem; } 
.in-tan-sotxt{ width: 100%; height: .64rem; line-height: .64rem; display: block; color: #333; font-size: .26rem; }
.in-tan-ul{ width: 100%; height: auto; display: block; }
.in-tan-ul .li_01{ width: 100%; height: auto; display:block; border-bottom: 1px solid rgba(255,255,255,.2); }
.in-tan-ul .li_01 .item{ display: block; padding-left: .21rem; height: .9rem; line-height: .9rem; font-size: .3rem; color: #fff; position: relative; z-index: 5; }
.in-tan-ul .li_01 .item .rico{ position: absolute; z-index: 5; right: .22rem; top: .35rem; transition: all .2s; -webkit-transition: all .2s; transform: rotate(45deg); -webkit-transform: rotate(45deg); display: block; width: .21rem; height: .21rem; border-right: 1px solid #778da4; border-bottom: 1px solid #778da4; }
.in-tan-ul .li_01 .item .ricorotate{transform: rotate(225deg); -webkit-transform: rotate(225deg); }
.in-tan-ul .li_01 .secdiv{ width: 100%; display: block; padding-top: .09rem; padding-bottom: .15rem; border-top: 1px dotted rgba(255,255,255,.15); }
.in-tan-ul .li_01 .secdiv .secitem{ padding-left: .41rem; height: .54rem; line-height: .54rem; display: block; font-size: .24rem; color: #778da4; }
/******* footer*******/
.footer{ padding: 0rem .24rem; display: block; background: #00162d; }
.footer-div1{ padding: 0rem .24rem; display: block; text-align: center; color: #475666; font-size: .2rem; line-height: .45rem; }
.footer-div1 a{ line-height: .45rem; font-size: .24rem; color: #f5f5f5; padding: 0rem .12rem; display: inline-block; }
.footer-div2{ width: 100%; height: auto; display: block; border-top: 1px solid rgba(255,255,255,.15); text-align: center; line-height: .42rem; font-size: .22rem; color: #6d737c; }
.footer-div2 .alink{ color: #6d737c; font-size: .22rem; line-height: .45rem; padding: 0rem .15rem; display: inline-block; }
/*返回顶部按钮*/
.fh_top{ width: .72rem; height: .72rem; border-radius: 50%; background: rgba(0,0,0,.5); display: block; position: fixed; z-index: 1000; right: .24rem; bottom: 1rem; }
.fh_top i{ width:100%; display: block; height: .72rem; background:url(/images/fh_top_i.png) no-repeat center .15rem; background-size: .36rem auto;  }
/*分页*/
.paging { /*margin:20px auto;padding-top:15px;*/text-align:center;overflow:hidden;   color:#2e2e2e;}
.paging span ,.paging a{ display:inline-block; vertical-align:middle;margin: 0 .06rem;  height:.46rem; line-height:.46rem;   color:#999; width:.46rem; border:2px solid #d0d0d0;  }
.paging span.next{ width:.46rem; height: .46rem; line-height: .46rem; border-right:2px solid #ddd; margin:0 .06rem;}
.paging span.bornone{ border:0;  border-top:0;  border-bottom:0;}
.paging span.disable{ color:#ccc;}
.paging a:hover{ color:#fff; background:#e60027; border: 2px solid #e60027; }
.paging a.current{ color:#fff;  background:#007cd7;  border:2px solid #007cd7;  }
.paging span  a{ width:.46rem; border:0px; margin:0px;}
.paging_txt{ width:33px; height:22px; vertical-align:middle; line-height:22px;}
.paging_but{ width:41px; height:25px; border:1px solid #b3b3b3; background:#f5f5f5; color:#000; vertical-align:middle; margin:0 10px; cursor:pointer}

/*****index*****/
.in-cor1{ color: #007cd7; }
.blank17{ height: .17rem; }.blank18{ height: .18rem; }
.in-top{ width: 100%; height: 1.1rem; display: block; background: #00162d; }
.in-topfixed{ position: fixed; z-index: 1005; left: 0rem; top: 0rem; }
.in-top-logo{ width: 4.9rem; height: .58rem; display: block; float: left; margin-top: .21rem; margin-left: .25rem; }
.in-top-nav{ float: right; padding: .21rem 0rem; height: 1rem; display: block; cursor: pointer; }
.in-top-ico{ height: .58rem; padding: .21rem .24rem 0rem; width: .9rem; border-left: 1px solid rgba(255,255,255,.2); display: block; color: #fff; }

.in-slider{ padding: 0rem .24rem; display: block; }
.in-slider .slider-item{ position:relative; z-index: 1;height:4.7rem;overflow:hidden }
.in-slider .slider-bot{ position: absolute; z-index: 1; left: 0rem; bottom: 0rem; right: 0rem; padding-left: .23rem; height: .6rem; line-height: .6rem; color: #fff; font-size: .26rem; display: block; background: rgba(0,0,0,.6); }
.in-slider .slider-pagination{ height: .16rem; display: block; text-align: right; width: auto; right: .20rem; bottom: .22rem; }
.in-slider .slider-pagination > .slider-pagination-item{ margin:0rem .04rem; background:none; border: 1px solid #fbfbfb; border-radius: 50%; }
.in-slider .slider-pagination > .slider-pagination-item.slider-pagination-item-active{ background: #fff; }

.in-box{ padding: 0rem .24rem; display: block; }
.in-box1 .alink{ padding: .13rem 0rem .2rem; display: block; border-bottom: 1px dotted #999; }
.in-box1 .alink .bt{ width: 100%; height: .59rem; line-height: .59rem; display: block; font-size: .28rem; color: #00162d; }
.in-box1 .alink .spantxt{ width: 100%; height: .81rem; line-height: .4rem; font-size: .24rem; color: #777; display: block; }

.in-box2{ padding: 0rem .16rem; display: block; }
.in-box2-ul{ width: 100%; display: block; }
.in-box2-ul li{ float: left; width: 50%; margin-top: .3rem; }
.in-box2-ul li .alink{ margin: 0rem .08rem; display: block; height: 3.86rem; border-bottom: 1px dotted #999; overflow: hidden; }
.in-box2-ul li .pic{ height: 2.29rem; display: block; width: 100%; }
.in-box2-ul li .spantxt{ width: 100%; height: .7rem; display: block; line-height: .38rem; font-size: .26rem; color: #00162d; }
.in-box2-ul li .bot{ width: 100%; line-height: .28rem; height: .28rem; font-size: .22rem; color: #aaa; display: block; }

.in-box3bt{ width: 100%; height: .7rem; display: block; border-bottom: 1px solid #ddd; }
.in-box3bt-Lico{ width: .06rem; height: .3rem; display: block; float: left; border-radius: .02rem; background: #007cd7; margin-top: .18rem; }
.in-box3bt h3{ float: left; line-height: .7rem; font-weight: bold; font-size: .32rem; color: #007cd7; padding-left: .12rem; }
.in-box3bt .more{ font-size: .24rem; color: #aaa;  float: right; line-height: .7rem; }
.in-box3-ul{ width: 100%; height: auto; display: block; }
.in-box3-ul li{ width: 100%; display: block; }
.in-box3-ul li a{ padding: .27rem 0rem .28rem 2.68rem; min-height: 2.18rem; height: auto; border-bottom:1px dotted #999; display: block; position: relative; z-index: 1; }
.in-box3-ul li a .pic{ display: block; position: absolute; z-index: 1; left: 0rem; top: .3rem; width: 2.4rem; height: 1.6rem; overflow: hidden; }
.in-box3-ul li a .bt{ height: .76rem; width: 100%; line-height: .38rem; font-size: .28rem; color: #00162d; display: block; }
.in-box3-ul li a .time{ font-size: .22rem; line-height: .36rem; display: block; color: #aaa; }
.in-box3-ul li a .tip{ padding: 0rem .12rem; display: inline-block; height: .36rem; line-height: .38rem; background: #007cd7; color: #fff; font-size: .2rem; margin-right: .13rem; }
.in-box3-ul li a .tit{ width: 100%; height: .29rem; line-height: .29rem; display: block; font-size: .24rem; color: #777; }

.in-box6-one{ width: 100%; height: 4.68rem; display: block; overflow: hidden; position: relative; z-index: 1; }
.in-box6-one .bot{ padding:.13rem .2rem .15rem .2rem; display: block; color: #fff; background: rgba(0,0,0,.5); position: absolute; z-index: 1; left: 0rem; right: 0rem; bottom: 0rem; }
.in-box6-one .bot .bt{ line-height: .4rem; height: .4rem; display: block; width: 100%; font-size: .26rem; }
.in-box6-one .bot .spantxt{ width: 100%; height: .32rem; line-height: .32rem; display: block; font-size: .2rem; }

.in-box7-ul li{ width: 100%; display: block; }
.in-box7-ul li a{ display: block; width: 100%; padding:.21rem 0rem; border-bottom: 1px dotted #999; }
.in-box7-ul li:last-child a{ border-bottom: none; }
.in-box7-ul li a .bt{ line-height: .42rem; height: .42rem; display: block; width: 100%; color: #00162d; }
.in-box7-ul li a .time{ font-size: .22rem; line-height: .36rem; display: block; color: #aaa; }
.in-box7-ul li a .tip{ padding: 0rem .12rem; display: inline-block; height: .36rem; line-height: .38rem; background: #007cd7; color: #fff; font-size: .2rem; margin-right: .13rem; }
.in-box7-ul li a .spantxt{ width: 100%; height: .76rem; display: block; line-height: .38rem; font-size: .24rem; color: #777; }

.in-box8{ padding: 0rem .07rem; display: block; }
.in-box8-ul li{ display: block; float: left; width: 25%; }
.in-box8-ul li a{ display: block; padding: .28rem 0rem; margin:0rem .17rem; height: 2.58rem; line-height: .74rem; text-align: center; font-size: .26rem; color: #00162d; border-bottom: 1px dotted #999; }
.in-box8-ul li a .tx{ width: 1.5rem; height: 1.5rem; display: block; margin: 0 auto; border-radius: 50%; }
.in-box8-ul li a .tx img{ border-radius: 50%; width: 100%; }

.in-boxelev{ padding: 0rem .16rem; display: block; }
.in-boxelev-ul{ width: 100%; display: block; }
.in-boxelev-ul li{ float: left; width: 50%; margin-top: .3rem; }
.in-boxelev-ul li .alink{ margin: 0rem .08rem; display: block; height: 3.49rem; border-bottom: 1px dotted #999; overflow: hidden; }
.in-boxelev-ul li .pic{ height: 1.93rem; display: block; width: 100%; }
.in-boxelev-ul li .spantxt{ width: 100%; height: .7rem; display: block; line-height: .38rem; font-size: .26rem; color: #00162d; }
.in-boxelev-ul li .bot{ width: 100%; line-height: .28rem; height: .28rem; font-size: .22rem; color: #aaa; display: block; }

/*********关于我们********/
.about-nr{ padding:0rem .36rem; display: block; line-height: .48rem; font-size: .25rem; color: #777; }

/*********视频***********/
.video-box1{ padding: 0rem .16rem; display: block; }
.video-box1-ul{ width: 100%; display: block; }
.video-box1-ul li{ float: left; width: 50%; margin-top: .3rem; }
.video-box1-ul li .alink{ margin: 0rem .08rem; display: block; height: 3.45rem; border-bottom: 1px dotted #999; overflow: hidden; }
.video-box1-ul li .pic{ height: 1.86rem; display: block; width: 100%; }
.video-box1-ul li .spantxt{ width: 100%; height: .7rem; display: block; line-height: .38rem; font-size: .26rem; color: #00162d; }
.video-box1-ul li .bot{ width: 100%; line-height: .28rem; height: .28rem; font-size: .22rem; color: #aaa; display: block; }

/********视频-详情********/
.video_xqbt{ margin: 0rem .36rem; display: block; border-bottom: 1px solid #e9e9e9; font-size: .22rem; color: #999; line-height: .41rem; }
.video_xqbt .bt{ line-height: .42rem; height: .84rem; display: block; font-size: .32rem; color: #00162d; }

.video-xq-nr{ padding: 0rem .36rem; display: block; line-height: .48rem; font-size: .25rem; color:#777; }

.video-xq-bot{ margin: 0rem .36rem; display: block; padding-right: 1.6rem; position: relative; z-index: 1; border-top: 1px solid #e9e9e9; }
.video-xq-bot dl{ padding-left: 1.2rem; display: block;  position: relative; z-index: 1; }
.video-xq-bot dl dt{ width: 1.2rem; display: block; position: absolute; z-index: 1; left: 0rem; top: 0rem; font-size: .24rem; color: #666; }
.video-xq-bot dl dd{ width: 100%; height: .35rem; line-height: .35rem; display: block; }
.video-xq-bot dl dd .item{ font-size: .24rem; color: #666; width: 4rem; overflow: hidden; display: block; height: .35rem; }
.video-xq-bot-list{ position: absolute; z-index: 1; right: 0rem; top: .41rem; width: 1.46rem; height: .38rem; line-height: .38rem; text-align: center; display: block; border: 1px solid #007cd7; color: #007cd7; font-size: .24rem; }

/**********中国**********/
.china{ padding: 0rem .36rem; display: block; }
.china-ul{ width: 100%; height: auto; display: block; }
.china-ul li{ width: 100%; display: block; }
.china-ul li a{ padding: .27rem 0rem .28rem 2.68rem; min-height: 2.18rem; height: auto; border-bottom:1px dotted #999; display: block; position: relative; z-index: 1; }
.china-ul li a .pic{ display: block; position: absolute; z-index: 1; left: 0rem; top: .3rem; width: 2.4rem; height: 1.6rem; overflow: hidden; }
.china-ul li a .bt{ height: .76rem; width: 100%; line-height: .38rem; font-size: .28rem; color: #00162d; display: block; }
.china-ul li a .time{ font-size: .22rem; line-height: .36rem; display: block; color: #aaa; height: .36rem; }
.china-ul li a .tip{ padding: 0rem .12rem; display: inline-block; height: .36rem; line-height: .38rem; background: #007cd7; color: #fff; font-size: .2rem; margin-right: .13rem; }
.china-ul li a .tit{ width: 100%; height: .29rem; line-height: .29rem; display: block; font-size: .24rem; color: #777; }

/**********专家论坛*********/
.ExpertsBBS-box1{ padding: 0rem .24rem; display: block; }
.ExpertsBBS-box1-ul{ width: 100%; display: block; }
.ExpertsBBS-box1-ul li{ float: left; width: 50%; margin-top: .3rem; }
.ExpertsBBS-box1-ul li .alink{ margin: 0rem .08rem; display: block; height: 4.13rem; line-height: .76rem; font-size: .28rem; text-align: center; border-bottom: 1px dotted #999; overflow: hidden; }
.ExpertsBBS-box1-ul li .pic{ height: 3.31rem; display: block; width: 100%; }

/********专家论坛-列表********/
.BBS-list-nr{ margin: 0rem .36rem; display: block; line-height: .45rem; padding-bottom: .21rem; font-size: .25rem; color: #777; border-bottom: 1px solid #ddd; }
.BBS-list-nr .name{ line-height: .35rem; padding-bottom: .11rem; display: inline-block; font-size: .3rem; color: #00162d; }
.BBS-list-nr .pic{ width: 3.1rem; height: 3.1rem; display: inline-block; padding-right: .3rem; padding-bottom: .12rem; }




/*---------追加-------*/
.texthidden{width:100%; overflow:hidden; height:30px;/*line-height: 30px;*/word-break: break-all;}
.meaubtn{ border:1px solid #999; background-color:#eee; color:#000; text-align:center; line-height:35px; height:35px; width:100px; font-size:12px; float:left; margin-bottom:5px; margin-top:5px; border-radius: 5px;}
.wappage{ width:100%; text-align:center; line-height:40px;margin-top: 10px;}
.wappagea{ display:inline-block;padding-left:10px; padding-right:10px;border:1px solid #ccc; line-height:25px; font-size:12px; color:#666; margin-left:8px; background-color:#fff;}
.wappageselect{ height:25px; line-height:25px; vertical-align:middle; margin-left:8px;}
.wappagespan{ color:#ccc;}

 
.wappageselect{ height:25px; line-height:18px; padding-left:5px;padding-right:5px;padding-top:0px; vertical-align:middle; margin-left:8px;margin-top:0px;}

.langu1 {
    width: 120px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    font-size: 15px;
}

    .langu1 span {
        cursor: pointer
    }